PHP Compatibility Checker – Check your wordpress website for compatibility for PHP 7

PHP Compatibility Checker is a free wordpress plugin to check your wordpress website for compatibility for PHP 7, PHP 5.6, PHP 5.5, PHP 5.4 and PHP 5.3. You can use this plugin on any web host to check PHP version compatibility. This plugin is from WP Engine and it lint your wordpress theme and plugin code and give you a detailed report of compatibility issues. Note that PHP Compatibility Checker cannot detect runtime compatibility issues on your wordpress site. PHP Compatibility Checker uses WP-Cron to scan files in your wordpress website to find issues.

How to install PHP Compatibility Checker wordpress plugin on your wordpress website:

Login to your wordpress admin dashboard. (wp-admin).
In your wordpress admin dashboard click plugins and select Add New.
Type PHP Compatibility Checker in the search field and press the enter key.
Click the Install Now button in PHP Compatibility Checker.
After the successfull Installation click the activate plug-in link to activate the PHP Compatibility Checker wordpress plugin.

Suggested Read:  WordPress 4.6 Pepper released

Then go to Tools sidebar menu in the WordPress dashboard and select the PHP Compatibility menu option to test your website PHP Compatibility. Select the PHP version and Scan the site. And wait few minutes to view the report.

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *

*